Subject: Ticket Assigned - PRE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 17:18:07 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  PRE qaiyyum shaik                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  qaiyyum shaik Bot:  Hi Qaiyyum Shaik ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  567204628            08:56 PM, 29th Sep                   Sohaib                   Hi Qaiyyum  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:58 PM, 29th Sep                     qaiyyum shaik                    I made a refund request           08:58 PM, 29th Sep                     qaiyyum shaik                    I credit in my account or it will credit can u pleas check           08:59 PM, 29th Sep                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            09:01 PM, 29th Sep                     qaiyyum shaik                    6353290815           09:03 PM, 29th Sep                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           09:03 PM, 29th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:03 PM, 29th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:04 PM, 29th Sep                     qaiyyum shaik                    Heloo           09:04 PM, 29th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:04 PM, 29th Sep                   Sohaib                   We would like to inform you that we have processed the refund of the amount (SAR 84 & 110) in your my credit wallet. You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to the basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           09:05 PM, 29th Sep                   Sohaib                   Is there anything else I can help you with?           09:05 PM, 29th Sep                     qaiyyum shaik                    I try the same           09:06 PM, 29th Sep                     qaiyyum shaik                    I make order select with my credit and came something error now its showing your balance is zer0           09:07 PM, 29th Sep                     qaiyyum shaik                    But my order not confirmed           09:07 PM, 29th Sep                     qaiyyum shaik                    It is showing your credit balance is zero           09:08 PM, 29th Sep                   Sohaib                   As we can see that you've used your balance to place your order : 6356416153 on 29/09/2021           09:10 PM, 29th Sep                   Sohaib                   As we can see that you've used your balance to place your order : 6356416153 on 29/09/2021           09:10 PM, 29th Sep                     qaiyyum shaik                    Can u tell me what item in the order           09:10 PM, 29th Sep                   Sohaib                   163505624 - - Textured Lace-Up Running Shoes           09:11 PM, 29th Sep                   Sohaib                   163055111 - - Textured Slip-On Walking Shoes           09:11 PM, 29th Sep                   Sohaib                   163066191 - - OAKLAN Printed Training Shoes with Lace-Up Closure           09:11 PM, 29th Sep                     qaiyyum shaik                    But it is not showing in my order history           09:12 PM, 29th Sep                     qaiyyum shaik                    From where and when I can get my order           09:13 PM, 29th Sep                     qaiyyum shaik                    I choose the click and collect from king Abdullah road branch           09:13 PM, 29th Sep                   Sohaib                   Kindly try to access your account via mail: ID: [email-masked]           09:15 PM, 29th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:17 PM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3164240